Skip site navigation (1) Skip section navigation (2)

BUG #5467: wrong classification at index

From: "KOIZUMI Satoru" <koizumistr(at)minos(dot)ocn(dot)ne(dot)jp>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #5467: wrong classification at index
Date: 2010-05-20 16:57:59
Message-ID: 201005201657.o4KGvxS8001177@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      5467
Logged by:          KOIZUMI Satoru
Email address:      koizumistr(at)minos(dot)ocn(dot)ne(dot)jp
PostgreSQL version: 9.0beta1
Operating system:   MacOS X
Description:        wrong classification at index
Details: 

"lo_compat_privileges configuration parameter , Previous PostgreSQL
Versions" is classified into "Symbols" at index of PostgreSQL 9.0beta1
Documentation. It would be classified into "L".

Responses

pgsql-bugs by date

Next:From: Tom LaneDate: 2010-05-20 19:21:49
Subject: Re: Query causing explosion of temp space with join involving partitioning
Previous:From: Magnus HaganderDate: 2010-05-20 14:13:08
Subject: Re: BUG #5466: Asia/Novosibirsk timezone problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group